using System.Windows.Forms;

namespace NotepadEnhanced.GUI.Controls.Panels
{
    public partial class SmallPanelBase : DockedPanel
    {
        protected SmallPanelBase()
        {
            InitializeComponent();
            base.Dock = DockStyle.Bottom;
        }

        private void btnClose_Click(object sender, System.EventArgs e)
        {
            if (RelatedMenuItem != null)
                RelatedMenuItem.Checked = false;
        }
    }
}
